Subject: Re: [bug#66924] [PATCH] gnu: emacs-evil-anzu: Update to 0.03-0.d1e98ee.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 04 Nov 2023 07:33:10 +0100

Am Samstag, dem 04.11.2023 um 01:14 +0100 schrieb Rostislav Svoboda:
> > The home-page update should be reflected in the ChangeLog rather
> > than explained in prose.
> 
> ???
> What do you exactly mean by "reflected"? I'm not trying to explain or
> reflect anything. I wrote this little note there so that people know
> that I didn't change the repo URL by mistake.
IOW you explained it :)

> I looked at the changes between 0.03 and d1e98ee - seem legit to me,
> no backdoors or anything of that sort. The 0.03 is almost 9 years
> old, the d1e98ee has been on melpa since March 2023 and it looks like
> the changes are really needed, 'cause some other thing (doom emacs),
> is throwing me an error when the 0.03 is used.
> 
> > You might also want to add a comment to the file as to why we're
> > checking out a commit.
> 
> ???
> There's nothing else to check out. And that wouldn't be a meaningful
> comment.
Look at other Emacs packages that have not had a long release.  They
carry a comment like ";; No release since DATE."

Cheers